[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] support for subversion 1.4 ?

From: Karen Tracey <graybark_at_bellsouth.net>
Date: 2006-09-27 07:52:07 CEST

At 01:25 AM 9/27/2006, you wrote:
>As told many times in this mailing list before, Subclipse currently
>does not support SVN 1.4 since the JavaHL project has not yet
>released a SVN 1.4 compliant dll. You can workaround this by
>switching Subclipse to not use JavaHL but the command line client
>(see Workspace Options in Eclipse). You need to restart Eclipse once
>you switched (at least, I had to restart, to make it work).

Actually I think it is JavaSVN that does not (yet) support the new
format, what you need to do to get Subclipse working with Subversion
1.4 is get the updated JavaHL bits and use them. (See my previous
note.) I thought the command line client went the way of the dodo
but I could be wrong on that.

Cheers,
Karen

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subclipse.tigris.org
For additional commands, e-mail: users-help@subclipse.tigris.org
Received on Wed Sep 27 07:52:18 2006

This is an archived mail posted to the Subclipse Users mailing list.